.packages-hero {
    @media screen and (max-width: 1024px) {
        padding-block: 60px;
    }
}


.packages-hero__title {
    margin-bottom: 10px;
}

.packages-hero__description > *:not(:last-child) {
    margin-bottom: 24px;
}

@media screen and (max-width: 1024px) {
    .packages-hero__description {
        font-size: 16px;
    }
}

